<?php
include_once("../../common.php");
include_once("../common.php");
include("../../../include/htmlencode.php");
//==================
$long = 30;
//==================
$ddd = date("Y-m-d",time()-$long*24*3600);
$pDate = " and postDate > '$ddd'";
$t = mysql_query("select * from $table_details where parentID=0 and access='0' $pDate order by hits desc limit 0,9");
echo "<table width=100% cellpadding=5 cellspacing=0>";
while($row=mysql_fetch_array($t)){
	$ID = $row["ID"];
	$subject = $row["subject"];
	$content = $row["content"];
	$content = htmlencode($content);
	$content = _substr($content,89);
	echo "<tr><td><a class=title_link href='/dating/blog/$ID'>กค ".$subject."</a><br>".$content."</td></tr><tr><td height=1 background='/dating/blog/images/dash.gif'></td></tr>";
}		
echo "</table>";
?>